Subject: Re: [Int-area] Moving draft-thubert-lpwan-schc-over-ppp to intarea from LPWAN to INTAREA

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 1 Jul 2020 15:08:12 +0000

Dear all:

Per Eric’s request I republished SCHC over PPP to intarea as https://tools.ietf.org/html/draft-thubert-intarea-schc-over-ppp-00
The draft has LPWAN text related to SCHC profiles for which review from LPWAN would be required.
It also has PPP and PPP-compression text that is the reason why it is now published under the auspices of intarea.
All reviews deeply appreciated! Please cc your group and I’ll copy both with my responses.

Many thanks in advance 😊

Pascal

From: Int-area <[email-masked]> On Behalf Of Eric Vyncke (evyncke)
Sent: mardi 30 juin 2020 21:04
To: lp-wan <[email-masked]>; int-area <[email-masked]>
Cc: [email-masked]
Subject: [Int-area] Moving draft-thubert-lpwan-schc-over-ppp to intarea from LPWAN to INTAREA

For info: SHCH == Static Context Header Compression (RFC 8724) is a header compression for low power wide area network (Sigfox, LoraWan, ...) and is worked on by the LPWAN WG.

The header compression could also be applied over PPP and work has already started on this idea: see draft-thubert-lpwan-schc-over-ppp. But, as PPP is not really a LPWAN technology, the document could not be adopted by the LPWAN WG but could be adopted as a work item by the INTAREA WG.

Therefore, as the responsible AD for both groups, I have requested the authors, in agreement with the 2+2 chairs, to move the work to INTAREA WG. Authors will present their work at the INTAREA WG meeting at the IETF-108 aiming for a call for adoption. If adopted, the WG Last Call will happen in both WG.

Finally, authors can you rename your I-D to include intarea rather than lpwan upon the next revision ?

Regards

-éric